> For the complete documentation index, see [llms.txt](https://docs.skadii.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.skadii.com/documentation/docs-en/tools-and-functions/logbook/overview-and-user-roles.md).

# Overview & User Roles

To keep daily documentation clear and efficient, the logbook uses tiered user roles. Depending on permissions, these enable corresponding entries.

### What roles are there in Logbook?

There are four different roles in total. Depending on the **role** users have different permissions in Logbook:

**Read-only access**

```
logbook_read_only
```

* [x] View Logbook
* [x] Cannot make changes
* [x] *e.g. checking or looking up the documentation*

**Logbook user**

```
logbook_operator
```

* [x] Enter values/data
* [x] *e.g. a ropeway employee or system operator records the daily, weekly, or monthly documentation*

**Logbook manager**

```
logbook_manager
```

* [x] Create and edit Logbook
* [x] Enter values/data&#x20;
* [x] Confirm entries
* [x] Reopen locked Logbooks
* [x] *e.g. the responsible employee reviews and confirms the daily or monthly entries*

**Logbook Technical Lead**

```
logbook_technician
```

* [x] Create and edit Logbook
* [x] Enter values/data&#x20;
* [x] Confirm entries
* [x] Reopen locked Logbooks
* [x] Edit Logbook templates
* [x] *e.g. the technical lead of a system can adapt the structure of the Logbook*<br>

{% hint style="info" %}
**Note:** The actual permissions can vary depending on the country, system, and requirements of the responsible ropeway authority. Therefore, always check which roles are intended for your system.
{% endhint %}

### **Matrix of roles and permissions in Logbook**

<table data-search="false"><thead><tr><th width="213">Task / permission</th><th align="center">Read-only access
[read_only]</th><th align="center">User
[operator]</th><th align="center">Manager
[manager]</th><th align="center">Technical Lead
[technician]</th></tr></thead><tbody><tr><td>View Logbook</td><td align="center"><i class="fa-check">:check:</i></td><td align="center"><i class="fa-check">:check:</i></td><td align="center"><i class="fa-check">:check:</i></td><td align="center"><i class="fa-check">:check:</i></td></tr><tr><td>Enter values/data</td><td align="center"></td><td align="center"><i class="fa-check">:check:</i></td><td align="center"><i class="fa-check">:check:</i></td><td align="center"><i class="fa-check">:check:</i></td></tr><tr><td>Create Logbook</td><td align="center"></td><td align="center"></td><td align="center"><i class="fa-check">:check:</i></td><td align="center"><i class="fa-check">:check:</i></td></tr><tr><td>Edit Logbook</td><td align="center"></td><td align="center"></td><td align="center"><i class="fa-check">:check:</i></td><td align="center"><i class="fa-check">:check:</i></td></tr><tr><td>Confirm entries</td><td align="center"></td><td align="center"></td><td align="center"><i class="fa-check">:check:</i></td><td align="center"><i class="fa-check">:check:</i></td></tr><tr><td>Reopen locked Logbooks</td><td align="center"></td><td align="center"></td><td align="center"><i class="fa-check">:check:</i></td><td align="center"><i class="fa-check">:check:</i></td></tr><tr><td>Edit Logbook templates</td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"><i class="fa-check">:check:</i></td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.skadii.com/documentation/docs-en/tools-and-functions/logbook/overview-and-user-roles.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
